/* -- FONTS -- */
@font-face {
	font-family: 'adidas-fw15';
	src: url(../fonts/adidas-fw15.eot);
	src: url(../fonts/adidas-fw15.eot?#iefix) format("embedded-opentype"),url(../fonts/adidas-fw15.woff) format("woff"),url(../fonts/adidas-fw15.ttf) format("truetype"),url(../fonts/adidas-fw15.svg#adidas-fw15) format("svg");
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: 'adineue_proregular';
	src: url(../fonts/adineuepro-regular-webfont.eot);
	src: url(../fonts/adineuepro-regular-webfont.eot?#iefix) format("embedded-opentype"),url(../fonts/adineuepro-regular-webfont.woff) format("woff"),url(../fonts/adineuepro-regular-webfont.ttf) format("truetype");
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: 'adineue_pro_blackregular';
	src: url(../fonts/adineuepro-black-webfont.eot);
	src: url(../fonts/adineuepro-black-webfont.eot?#iefix) format("embedded-opentype"),url(../fonts/adineuepro-black-webfont.woff) format("woff"),url(../fonts/adineuepro-black-webfont.ttf) format("truetype");
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: 'adineue_pro_boldregular';
	src: url(../fonts/adineuepro-bold-webfont.eot);
	src: url(../fonts/adineuepro-bold-webfont.eot?#iefix) format("embedded-opentype"),url(../fonts/adineuepro-bold-webfont.woff) format("woff"),url(../fonts/adineuepro-bold-webfont.ttf) format("truetype");
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: 'adineue_pro_lightregular';
	src: url(../fonts/adineuepro-light-webfont.eot);
	src: url(../fonts/adineuepro-light-webfont.eot?#iefix) format("embedded-opentype"),url(../fonts/adineuepro-light-webfont.woff) format("woff"),url(../fonts/adineuepro-light-webfont.ttf) format("truetype");
	font-weight: 400;
	font-style: normal
}

/* -- GENERIC AND PARALLAX -- */
html, body { }

/* -- Fix to recover adidas header and footer original styles -- */
h5 { font-family: 'adiNeueBold',Arial,Helvetica,Verdana,sans-serif !important; }
#footer .footer-copy { margin-top: 150px; }
#footer .footer-copy .content-wrapper { clear: both; padding: 20px 0 0; margin: 0 auto 29px; width: 950px; }
#footer .footer-copy ul:first-child { margin: 20px 0 0; }
#footer .footer-copy ul { list-style-type: none; float: left; width: 182px; margin: 20px 0 30px 10px; }
#footer .footer-copy a { font-family: 'adihausregular',Arial,Helvetica,Verdana,sans-serif !important; font-size: 13px !important; color: #000; }
#footer .footer-copy a.country_selector.country_selector_text, 
#footer .footer-copy ol a { font-size: 12px !important; }
#footer .footer-copy ol li div { line-height: 22px !important; }
/* -- Fix to recover adidas header and footer original styles -- */

#skrollr-body a, #skrollr-body a:visited, #skrollr-body a:active, #skrollr-body a:focus { color: #000; text-decoration: underline; }
#skrollr-body a:hover { color: #000; text-decoration: none; }
#loading { 
	background: #000 url('../images/loading.gif') 50% 50% no-repeat; 
	position: fixed; top: 0; left: 0;  width: 100%; height: 100%; z-index: 100;
}
#skrollr-body .slide { overflow: hidden; }

/* -- MAIN PAGE -- */
.adimenu { background: #000; height: 80px; border-bottom: 1px solid rgba(255, 255, 255, 0.4); padding: 18px 15px; }
#skrollr-body.main { 
	background: #f0efef url('../images/competition/bck-main-2.jpg') 0 48px no-repeat; 
	background-attachment: fixed; background-size: 100%; 
}
/*#skrollr-body.main.us { background-image: url('../images/competition/bck-main-us.jpg'); }
#skrollr-body.main.uk { background-image: url('../images/competition/bck-main-gb-mob-4.jpg'); }*/
@media (max-width: 1000px) {
	#disclaimer { width: auto !important; left: 5% !important; }
	#disclaimer > div { width: 55% !important; }
	#skrollr-body.main { background: #dedee0; }
	/*#skrollr-body.main.uk { background: #eaeaea; }*/
	#skrollr-body.main.us { background: #fff; }
	#skrollr-body.main #slide3 { 
		background: #fff url('../images/competition/bck-main-us-mob.jpg') 0 0 no-repeat; background-size: 100%; 
	}
	/*#skrollr-body.main.uk #slide2 { background-color: #1c1a27; }
	#skrollr-body.main.uk #slide3 { background-image: url('../images/competition/bck-main-gb-mob.jpg'); }
	#skrollr-body.main.uk #slide4 { background-color: #f0efef; }
	#skrollr-body.main.us #slide3 { background-image: url('../images/competition/bck-main-us-mob.jpg'); }
	#skrollr-body.main.us #slide4 { background-image: url('../images/confirmation/bck-bottom-us-mob.png'); background-size: 100%; }*/
}

/* Animation */
.frContainer.animation { background-color: #000; overflow: hidden; position: relative; /*min-height: 544px;*/ }
.frContainer.animation .frames { position: absolute; overflow: hidden; }
.frContainer.animation #animfirst { opacity: 0; left: 30%; top: 70px; width: 50%; z-index: 2; }
/*.frContainer.animation #animsecond { opacity: 0; left: 20%; top: 50px; width: 50%; z-index: 3; }*/
.frContainer.animation #animthird { opacity: 0; left: 20%; top: -100px; width: 50%; z-index: 3; }
.frContainer.animation #glassonetxt { width: 100%; height: 100%; z-index: 4; }
.frContainer.animation #glassonetxt .txtinside { 
	opacity: 0; font-family: 'adineue_pro_blackregular', sans-serif; font-size: 13px; color: #fff; text-transform: uppercase; 
	text-align: center; position: relative; top: 50%; left: 40%; width: 10%; 
}
.frContainer.animation #glassone { display: none; width: 100%; z-index: 5; }
.frContainer.animation #glasstwo { display: none; width: 100%; z-index: 6; }
.frContainer.animation #glassthree { display: none; width: 100%; z-index: 7; }
.frContainer.animation #glasstwotxt { width: 100%; height: 100%; z-index: 8; }
.frContainer.animation #glasstwotxt .txtinside { 
	opacity: 0; font-family: 'adineue_pro_blackregular', sans-serif; font-size: 13px; color: #fff; text-transform: uppercase; 
	text-align: center; position: relative; top: 45%; left: 40%; width: 10%; 
}
.frContainer.animation #maskone { display: none; width: 100%; z-index: 9; }
.frContainer.animation #maskone .themask { overflow: hidden; width: 0; height: 553px; position: relative; top: 0; z-index: 9; }
.frContainer.animation #maskone .themask .inside { 
	background-image: url('../images/animation/frame02/mask-over.png'); background-size: cover; width: 100%; 
	background-position: 0 50%; 
}
.frContainer.animation #maskone .themasktwo { 
	display: none; overflow: hidden; width: 100%; height: 553px; position: absolute; top: 0; z-index: 10; 
}
.frContainer.animation #maskone .themasktwo .inside { 
	background-image: url('../images/animation/frame02/mask-over2.jpg'); background-size: cover; width: 100%; 
	background-position: 0 50%; 
}
.frContainer.animation #maskonetxt, 
.frContainer.animation #masktwotxt { width: 100%; height: 100%; z-index: 11; }
.frContainer.animation #maskonetxt .txtinside, 
.frContainer.animation #masktwotxt .txtinside { 
	opacity: 0; font-family: 'adineue_pro_blackregular', sans-serif; font-size: 110px; color: #fff; text-transform: uppercase; 
	text-align: center; position: relative; left: 0; width: 100%; line-height: 100px; 
}
.frContainer.animation #maskonetxt .txtinside { top: 40%; }
.frContainer.animation #masktwotxt .txtinside { top: 30%; }
.frContainer.animation #finalone { display: none; width: 100%; height: 553px; text-align: center; z-index: 12; }
.frContainer.animation #finalone img { position: relative; opacity: 0.3; top: -18%; left: -15%; width: 130%; vertical-align: bottom; }
.frContainer.animation #finalonetxt { width: 100%; height: 100%; z-index: 13; }
.frContainer.animation #finalonetxt .txtinside { 
	opacity: 0; font-family: 'adineue_pro_blackregular', sans-serif; font-size: 110px; color: #fff; text-transform: uppercase; 
	text-align: center; position: relative; top: 40%; left: 0; width: 100%; line-height: 100px;  
}
.frContainer.animation #finalback { display: none; width: 100%; z-index: 14; }
.frContainer.animation #finaltwotxt { opacity: 0; width: 100%; height: 100%; text-align: center; top: 10%; z-index: 15; }
.frContainer.animation #finaltwotxt .txtinside { 
	font-family: 'adineue_pro_lightregular', sans-serif; font-size: 20px; color: #fff; text-transform: uppercase; 
	text-align: center; position: relative; top: 10%; left: 0; line-height: 80px; width: 100%;  
}
.frContainer.animation #finaltwotxt .txtinside span { 
	font-family: 'adineue_proregular', sans-serif; font-size: 110px; line-height: 20px; 
}
.frContainer.animation #finaltwotxt .txtinside span.therowword { font-family: 'adineue_pro_blackregular', sans-serif; }
.frContainer.animation #finalplayersone { display: none; width: 100%; z-index: 15; }
.frContainer.animation #finalplayerstwo { display: none; width: 100%; z-index: 16; }

/* -- Animation header Responsiveness -- */
@media (max-width: 1000px) {
	.frContainer.animation { min-height: 100px; }
	.frContainer .frWrapperMob { 
		/*background: url('../images/header/team-mob.jpg') 0 0 no-repeat; background-size: 100%; width: 100%; height: 100%;*/
		background: 0 0 no-repeat; background-size: 100%; width: 100%; height: 100%;  
	}
	.frContainer .frWrapperMob .headertxt { width: 100%; margin-top: 45px; }
}
@media (min-width: 992px) and (max-width: 1199px) {
	.visible-md { display: inline-block !important; }
}
/*#slide1 { width: 100%; }*/

/* Benefits */
.frContainer.benefits { 
	/*background: transparent url('../images/benefits/bck-main.png') bottom center no-repeat;*/ background-size: 100% 100%; 
	z-index: 3; /*min-height: 950px; background-size: cover;*/
	background: #000; min-height: 865px;
}
/*#skrollr-body.main.us .frContainer.benefits { background: #000; min-height: 865px; }*/
.frContainer.benefits .frWrapper { position: absolute; width: 100%; z-index: 10; }
.frContainer.benefits .frWrapper .intro-text { position: relative; }
.frContainer.benefits .frWrapper .benefit-logos { position: relative; margin: 175px 0 0; text-align: center; }
.frContainer.benefits .frWrapper .benefit-logos img.middleone { margin: 0 20px; }
.frContainer.benefits .frWrapper .intro-text p { 
	color: #fff; padding: 75px 0 0; text-align: center; font-family: 'adineue_pro_lightregular', sans-serif; 
	margin: 0; font-size: 35px; text-transform: uppercase; line-height: 36px;
}
.frContainer.benefits .frWrapper .intro-text p span { 
	font-size: 55px; font-family: 'adineue_pro_blackregular', sans-serif; line-height: 50px; 
}
.frContainer.benefits .frWrapper .intro-text p span.red { color: #ff0000; }
.frContainer.benefits .frWrapper .intro-text p span.first { font-family: 'adineue_pro_lightregular', sans-serif; font-size: 55px; }
.frContainer.benefits .frWrapper .intro-text p strong { font-family: 'adineue_pro_blackregular'; }
.frContainer.benefits .frWrapper .benefit-blocks { margin: 80px 10% 0; text-align: center; }
.frContainer.benefits .frWrapper .benefit-blocks .block { 
	position: relative; width: 33%; padding: 0 2%; display: inline-block; vertical-align: top; 
}
.frContainer.benefits .frWrapper .benefit-blocks .block.visible-lg.visible-md { display: inline-block !important; }
.frContainer.benefits .frWrapper .benefit-blocks .block p { 
	color: #ff0000; padding: 0; margin: 0; font-family: 'adineue_pro_blackregular', sans-serif; 
	font-size: 25px; text-transform: uppercase; line-height: 25px; 
}
.frContainer.benefits .frWrapper .benefit-blocks .block p.body-txt { 
	font-size: 22px; line-height: 23px; text-transform: none; color: #fff; margin-top: 10px; letter-spacing: .5px; 
	font-family: 'adineue_pro_lightregular', sans-serif; text-transform: uppercase; 
}
.frContainer.benefits .frWrapper .benefit-signup-btn { position: relative; margin: 70px 0 0; text-align: center; }
.frContainer.benefits .frWrapper .benefit-signup-btn .btn-primary {
	text-decoration: none;
	background-color: #ff0000; border-color: transparent; border-radius: 0; font-size: 14px; text-transform: uppercase; 
	padding: 19px 70px; font-family: 'adineue_pro_blackregular', sans-serif; letter-spacing: .5px; 
	transition: background-color ease-in-out .15s; 
	-ms-transition: background-color ease-in-out .15s; 
	-moz-transition: background-color ease-in-out .15s; 
	-webkit-transition: background-color ease-in-out .15s;
}
.frContainer.benefits .frWrapper .benefit-signup-btn .btn-primary:hover { 
	background-color: #fff; color: #000; border-color: transparent; 
}
.frContainer.benefits .frWrapperLeft { 
	float: left; width: 50%; position: relative; min-height: 749px; 
	background: url('../images/benefits/bck-left-2.jpg') top right no-repeat;
}
.frContainer.benefits .frWrapperRight { float: right; width: 50%; position: relative; }

/* -- Benefits Responsiveness -- */
@media (max-width: 1000px) {
	.frContainer.benefits { 
		/*background: transparent url('../images/benefits/bck-main-mob.png') bottom center no-repeat;*/ background-size: 100%; 
		min-height: 525px; 
	}
	/*#skrollr-body.main.us .frContainer.benefits { min-height: 630px; }*/
	.frContainer.benefits .frWrapper .benefit-logos { margin: 70px auto 0; width: 80%; }
	.frContainer.benefits .frWrapper .benefit-logos img { height: 55px; }
	.frContainer.benefits .frWrapper .intro-text p { font-size: 14px; line-height: 26px; padding: 35px 0px 0px; }
	.frContainer.benefits .frWrapper .intro-text p span { font-size: 35px; line-height: 28px; }
	.frContainer.benefits .frWrapper .intro-text p span.first { font-size: 35px; }
	.frContainer.benefits .frWrapper .intro-text p strong { font-size: 20px; }
	.frContainer.benefits .frWrapper .intro-text p img { width: 50%; }
	.frContainer.benefits .frWrapper .benefit-blocks { margin: 40px 0 0 0; }
	.frContainer.benefits .frWrapper .benefit-blocks .block.visible-lg.visible-md { display: none !important; }
	.frContainer.benefits .frWrapper .benefit-blocks .block { 
		width: 100%; border-top: 1px solid #F00; padding-top: 40px; 
	}
	.frContainer.benefits .frWrapper .benefit-blocks .block p { font-size: 22px; line-height: 21px; padding: 0 10%; }
	.frContainer.benefits .frWrapper .benefit-blocks .block p.body-txt { font-size: 20px; line-height: 20px; margin-top: 0; }
	.frContainer.benefits .frWrapper .benefit-signup-btn { margin: 30px 0 0; }
	.frContainer.benefits .frWrapper .benefit-signup-btn .btn-primary { width: 80%; }
	.frContainer.benefits .frWrapperLeft, 
	.frContainer.benefits .frWrapperRight { background-color: #000; min-height: 400px; background-size: cover;  }
	.frContainer.benefits .frWrapperRight img { width: 150%; }
	.bx-wrapper .bx-pager-item { display: inline-block; margin: 10px 10px 0; }
	.bx-wrapper .bx-pager-item .bx-pager-link { 
		background-color: #fff; padding-left: 40px; width: 20px; overflow: hidden; display: inline-block; height: 5px; 
	}
	.bx-wrapper .bx-pager-item .bx-pager-link.active { background-color: #ff0000; }
	.bx-controls-direction { display: none; }
}
@media (max-width: 550px) {
	.frContainer.benefits { min-height: 615px; }
	.frContainer.benefits .frWrapper .intro-text p img { width: 80%; }
	.frContainer.benefits .frWrapperRight img { width: 200%; }
}

/* Competition */
.frContainer.competition { background: transparent; }
.frContainer.competition .text-block { 
	margin: 90px 0 0; display: inline-block; width: 38%; max-width: 860px; padding-left: 10%; position: relative; 
}
/*#skrollr-body.main.uk .frContainer.competition .text-block { width: 43%; padding-left: 17%; }
#skrollr-body.main.us .frContainer.competition .text-block { max-width: 100%; width: 100%; padding: 0 10% 0 64%; text-align: right; }*/
.frContainer.competition .text-block h3 { 
	font-family: 'adineue_pro_lightregular', sans-serif; text-transform: uppercase; color: #fff; font-size: 20px; 
	line-height: 25px; margin: 0; padding: 0; 
}
.frContainer.competition .text-block h2 { 
	margin: 0; padding: 0; text-transform: uppercase; font-size: 35px; color: #000; line-height: 34px; 
	font-family: 'adineue_pro_blackregular', sans-serif; letter-spacing: .5px; 
}
/*#skrollr-body.main.uk .frContainer.competition .text-block h2 { font-size: 40px; line-height: 40px; color: #FF0000; }*/
.frContainer.competition .text-block h2 span { /*font-family: 'adineue_pro_lightregular', sans-serif !important;*/ color: #ff0000; }
/*#skrollr-body.main.uk .frContainer.competition .text-block h2 span { color: #000; }
#skrollr-body.main.uk .frContainer.competition .text-block h2 span { color: #fff; }
#skrollr-body.main.uk .frContainer.competition .text-block h2 em { font-family: 'adineue_pro_blackregular', sans-serif; }*/
.frContainer.competition .text-block p { 
	margin: 25px 0; display: inline-block; font-size: 15px; color: #000; letter-spacing: .5px; line-height: 17px; 
	font-family: 'adineue_pro_lightregular', sans-serif !important; /*text-transform: uppercase;*/ 
}
.frContainer.competition .text-block p.hasbullet { 
	padding-left: 30px; background: url('../images/competition/bullet.png') 0 8px no-repeat; 
}
.frContainer.competition .text-block p strong { font-family: 'adineue_pro_blackregular', sans-serif; }
/*#skrollr-body.main.uk .frContainer.competition .text-block p.hasbullet {
	padding-left: 0; background: none; color: #fff; font-size: 15px; text-transform: none; margin: 19px 0 25px; 
}
#skrollr-body.main.uk .frContainer.competition .text-block p.hasbullet strong {
    font-family: 'adineue_pro_regular', sans-serif !important;
}*/
.frContainer.competition .text-block .btn-primary { 
	background-color: #ff0000; border-color: transparent; border-radius: 0; font-size: 14px; text-transform: uppercase; 
	padding: 19px 90px; margin-bottom: 90px; font-family: 'adineue_pro_blackregular', sans-serif; 
	transition: background-color ease-in-out .15s; 
	-ms-transition: background-color ease-in-out .15s; 
	-moz-transition: background-color ease-in-out .15s; 
	-webkit-transition: background-color ease-in-out .15s; 
}
.frContainer.competition .text-block .btn-primary:hover { background-color: #000; border-color: transparent; }
/*.frContainer.competition .floatingpass { display: none; }
#skrollr-body.main.uk .frContainer.competition .floatingpass { display: block; position: absolute; right: 3%; }
#skrollr-body.main.us .frContainer.competition .text-block .btn-primary { padding: 10px 60px; }*/

/* -- Competition Responsiveness -- */
@media (max-width: 1000px) {
	.frContainer.competition .text-block { 
		width: 100% !important; padding: 0 10% 0 0 !important; margin: 20px auto 0; text-align: center; 
	}
	#skrollr-body.main.uk .frContainer.competition .text-block { padding: 0; }
	.frContainer.competition .text-block h3 { font-size: 15px; line-height: 20px; }
	.frContainer.competition .text-block h2 { 
		font-size: 45px !important; line-height: 45px !important; width: 80%; margin: 0 auto 20px !important; text-align: left; 
	}
	/*#skrollr-body.main.uk .frContainer.competition .text-block h2 { text-align: center; color: #fff; }
	#skrollr-body.main.uk .frContainer.competition .text-block h2 span { 
		font-family: 'adineue_pro_blackregular', sans-serif !important;  
	}*/
	#skrollr-body.main.uk .frContainer.competition .text-block h2 em { color: #FF0000; }
	.frContainer.competition .text-block p { 
		font-size: 22px; width: 80%; margin: 0 auto !important; display: block; text-align: left; line-height: 22px; 
	}
	.frContainer.competition .text-block p.hasbullet { 
		background: transparent url("../images/competition/bullet.png") no-repeat scroll 0 8px; 
	}
	/*#skrollr-body.main.uk .frContainer.competition .text-block p.hasbullet { 
		width: 50%; margin: 25px auto 0 !important; color: #000; 
	}*/
	#skrollr-body.main .frContainer.competition .text-block .btn-primary { 
		margin-top: 15px; margin-bottom: 20px; width: 90%; padding: 19px 0; margin-left: 10%; 
	}
	/*#skrollr-body.main.uk .frContainer.competition .text-block .btn-primary { margin-top: 100px; }
	#skrollr-body.main.uk .frContainer.competition .floatingpass { display: none; }
	#skrollr-body.main.us .frContainer.competition .text-block .btn-primary { width: 90%; }*/
}
@media (max-width: 740px) {
	.frContainer.competition .text-block h2 { 
		/*font-size: 18px !important; line-height: 18px !important;*/ 
		font-size: 30px !important; line-height: 26px !important; margin-bottom: 10px !important; 
	}
	/*#skrollr-body.main.uk .frContainer.competition .text-block h2 { 
		font-size: 23px !important; line-height: 22px !important; text-align: center !important; width: 90% !important; 
	}
	#skrollr-body.main.uk .frContainer.competition .text-block h2 span { 
		//font-size: 25px !important; line-height: 25px !important;
		font-family: 'adineue_pro_blackregular', sans-serif !important;  
	}*/
	#skrollr-body.main.uk .frContainer.competition .text-block h2 span em { color: #FF0000; }
	.frContainer.competition .text-block p { font-size: 12px; line-height: 13px; }
	.frContainer.competition .text-block p.hasbullet { padding-left: 20px; background-size: 5% 50%; width: 82%; }
	/*#skrollr-body.main.uk .frContainer.competition .text-block p.hasbullet { 
		font-size: 13px; line-height: 15px; margin-top: 10px !important; text-align: center; width: 80%; 
	}*/
}

/* Social footer block */
.frContainer.social { background-color: #000; }
.frContainer.social .frWrapper { width: 100%; max-width: 950px; margin: 0 auto; }
.frContainer.social .frWrapper .introtxt { 
	float: left; font-family: 'adineue_proregular'; color: #fff; font-size: 22px; margin: 25px 0; 
}
.frContainer.social .frWrapper .introtxt span { color: #ff0000; } 
.frContainer.social .frWrapper .social-block { float: right; }
.frContainer.social .social-block { margin: 15px 0; display: inline-block; }
.frContainer.social .social-block a { 
	margin-right: 12px; background-color: #ff0000; display: inline-block; border-radius: 30px;
	transition: background-color ease-in-out .15s; 
	-ms-transition: background-color ease-in-out .15s; 
	-moz-transition: background-color ease-in-out .15s; 
	-webkit-transition: background-color ease-in-out .15s;  
}
.frContainer.social .social-block a:hover { margin-right: 12px; background-color: #fff }

/* -- Social footer block Responsiveness -- */
@media (max-width: 1000px) {
	.frContainer.social { background-color: #fff; }
	.frContainer.social .frWrapper .introtxt { 
		font-family: "adineue_pro_lightregular"; text-transform: uppercase; margin: 35px 10% 20px; color: #000; line-height: 25px; 
		text-align: center; width: 80%; 
	}
    .frContainer.social .frWrapper .introtxt span {
    	font-family: 'adineue_pro_lightregular', sans-serif; color: #000; display: block; text-align: center;
    	text-transform: uppercase; font-size: 46px; margin-bottom: 20px;
    }
	.frContainer.social .frWrapper .introtxt span strong {
		font-family: 'adineue_pro_blackregular', sans-serif; color: #000; text-transform: uppercase; font-size: 46px;
	}
	.frContainer.social .frWrapper .benefit-signup-btn { position: relative; margin: 0 0 0; text-align: center; }
	.frContainer.social .frWrapper .benefit-signup-btn .btn-primary {
		text-decoration: none;
		background-color: #ff0000; border-color: transparent; border-radius: 0; font-size: 14px; text-transform: uppercase;
		padding: 19px 0; font-family: 'adineue_pro_blackregular', sans-serif; letter-spacing: .5px;
		transition: background-color ease-in-out .15s;
		-ms-transition: background-color ease-in-out .15s;
		-moz-transition: background-color ease-in-out .15s;
		-webkit-transition: background-color ease-in-out .15s;
		width: 80%;
	}
    .frContainer.social .frWrapper .social-block { float: left; width: 100%; text-align: center; }
    .frContainer.social .social-block a { background-color: #Fff; }
}

/* -- SUBSCRIPTION FORM -- */

/* Modal */
.modal-backdrop.in { opacity: .8; }
.modal-dialog { 
	width: 969px; margin: 80px auto; padding: 38px; background: url('../images/form/bck-form.png') top right no-repeat; 
	background-size: 100%; 
}
.modal-content { border: none; border-radius: 0; -webkit-box-shadow: none; box-shadow: none; background-color: transparent; }
.modal-header { min-height: 16.43px; padding: 100px 120px 0; border-bottom: 0; background-color: #fff; }
.modal-header h4 { 
	text-transform: uppercase; font-size: 30px; color: #000; line-height: 27px; 
	font-family: 'adineue_pro_blackregular', sans-serif; letter-spacing: .5px; 
}
.modal-header h4.terms { font-size: 22px; line-height: 22px; }
.modal-header h4 span { color: #ff0000; }
.modal-header button.close { 
	background-color: #ff0000; opacity: 1; color: #fff; padding: 0; position: absolute; top: -10px; right: -10px; 
}
.modal-header button.close div { 
	transition: 0.5s; -ms-transition: 0.5s; -moz-transition: 0.5s; -webkit-transition: 0.5s; 
}
.modal-header button.close div:hover { 
	transform: rotate(179deg); -ms-transform: rotate(179deg); -moz-transform: rotate(179deg); -webkit-transform: rotate(179deg); 
}
.modal-header button.close div img { vertical-align: top; }
.modal-body { padding: 0; }
.modal-body .subtext { 
	background-color: #fff; padding: 5px 120px 40px; font-family: "adineue_pro_lightregular", sans-serif; 
	color: #999999; font-size: 16px; letter-spacing: .5px; 
}

.modal-body.termsandcond ol { list-style-type: decimal;padding-left: 50px;}
.modal-body.termsandcond ul { list-style-type: square;padding-left: 50px;}
.modal-body.termsandcond p, 
.modal-body.news-consent {
	padding: 0 0px; font-family: "adineue_proregular", sans-serif; color: #444; font-size: 14px; letter-spacing: .5px;
}
.modal-body.termsandcond p.btn, 
.modal-body.termsandcond ol p { padding: 0; }
.modal-body.termsandcond strong { font-family: "adineue_pro_boldregular", sans-serif; }
.modal-body.termsandcond em { font-style: normal; }
.modal-body.termsandcond .btn-primary {
	text-decoration: none; margin-top: 30px; 
	background-color: #ff0000; border-color: transparent; border-radius: 0; font-size: 14px; text-transform: uppercase; 
	padding: 19px 70px; font-family: 'adineue_pro_blackregular', sans-serif; letter-spacing: .5px; 
	transition: background-color ease-in-out .15s; 
	-ms-transition: background-color ease-in-out .15s; 
	-moz-transition: background-color ease-in-out .15s; 
	-webkit-transition: background-color ease-in-out .15s; 
}
.modal-body.termsandcond .btn-primary:hover { 
	background-color: #000; color: #fff; border-color: transparent; 
}

/* Form */
.form-wrapper { padding: 0; font-family: 'adiNeueRegular', sans-serif; }
.form-wrapper.white { background-color: #fff; }
.form-wrapper .one-col, 
.form-wrapper .two-col { font-family: "adineue_pro_lightregular", sans-serif; letter-spacing: .5px; }
.form-wrapper .two-col { background-color: #fff; padding: 10px 120px 5px; }
.form-wrapper .one-col:nth-child(0), 
.form-wrapper .one-col:nth-child(2), 
.form-wrapper .one-col:nth-child(4) { background-color: #fff; padding: 10px 3px 5px 120px; clear: both; }
.form-wrapper .one-col:nth-child(1), 
.form-wrapper .one-col:nth-child(3), 
.form-wrapper .one-col:nth-child(5) { background-color: #fff; padding: 10px 120px 5px 2px; }
.form-wrapper label { color: #000; font-size: 16px; width: 100%; }
.form-wrapper input, 
.form-wrapper select { 
	width: 100%; background-color: #f2f2f2; border: 0; border-radius: 0; padding: 0 15px; height: 40px; 
	-webkit-box-shadow: none; box-shadow: none; font-size: 16px; color: rgba(0, 0, 0, 0.5); 
	font-family: 'adineue_pro_lightregular', sans-serif; letter-spacing: .5px; 
	transition: background-color ease-in-out .15s,box-shadow ease-in-out .15s; 
	-ms-transition: background-color ease-in-out .15s,box-shadow ease-in-out .15s; 
	-moz-transition: background-color ease-in-out .15s,box-shadow ease-in-out .15s; 
	-webkit-transition: background-color ease-in-out .15s,box-shadow ease-in-out .15s; 
}
.form-wrapper .selectWrapper { 
	width: 100%; height: 40px; overflow: hidden; background: #f2f2f2 url('../images/form/select-arrow.png') top right no-repeat; 
	padding: 0; 
}
.form-wrapper .selectWrapper.width25 { width: 25%; margin-right: 5px; background-image: url('../images/form/select-arrow-small.png'); }
.form-wrapper .selectWrapper.width35 { width: 35%; margin-right: 5px; background-image: url('../images/form/select-arrow-small.png'); }
.form-wrapper .selectWrapper select { 
	background: transparent; width: 150% !important; font-size: 16px; line-height: 1; border: 0; border-radius: 0; -webkit-appearance: none; 
}
.form-control:focus { background-color: #ddd; -webkit-box-shadow: none; box-shadow: none; border-color: transparent; }
.form-wrapper select.two-digits { width: 25%; display: inline; margin-right: 5px; }
.form-wrapper select.four-digits { width: 30%; display: inline; }
.form-wrapper div { float: left; padding: 5px 5px; width: 100%; }
.form-wrapper #subscription_mobileNumber { width: 45%; float: left; }
.form-wrapper .mobileNumber label { display: block; }
.form-wrapper .mobileNumber .disclaimer { width: 55%; float: right; padding: 0 0 0 17px; color: #999999; font-size: 14px; }
.form-wrapper .one-col { width: 50%; }
.form-wrapper input.date { width: 50px; text-align: center; }
/*.form-wrapper label[for$="mobileNumber"] { color: #808080; }*/
.form-wrapper .divider { width: 100%; background-color: #fff; padding: 20px 120px; margin: 0; }
.form-wrapper .divider .divider-in { border-bottom: 1px solid #e5e5e5; padding: 0; margin: 0; }

.form-wrapper .interest-row { padding-top: 0; }
.form-wrapper .interest-row p { color: #999; font-size: 16px; font-family: 'adineue_pro_lightregular', sans-serif; margin: 0; }
.form-wrapper .interest-row p span { color: #000; }
.form-wrapper .interest-row label { 
	position: relative; margin: 0 20px 0 10px; font-family: 'adineue_pro_lightregular', sans-serif; letter-spacing: .5px; 
}
.form-wrapper .interest-row.players .interest-checkbox { width: 50%; }
.form-wrapper .interest-checkbox { width: auto; padding: 0; margin-top: 10px; }
.form-wrapper .interest-checkbox input[type="checkbox"] { position: absolute; left: -1000em; }
.form-wrapper .interest-checkbox input[type="checkbox"] + label:before {
	content: ""; display: inline-block; width: 32px; height: 32px; margin: 0; vertical-align: bottom; 
	background: url('../images/form/checkbox-sprite.png') no-repeat 0 0; position: relative; bottom: -4px; left: -10px; 
}
.form-wrapper .interest-checkbox.active input[type="checkbox"] + label:before,
.form-wrapper .interest-checkbox input[type="checkbox"]:checked + label:before { background-position: 0 -32px; }

.form-wrapper .checkbox-row { padding-top: 0; }
.form-wrapper .checkbox-row label { 
	position: relative; vertical-align: middle; width: auto; font-family: 'adineue_pro_lightregular', sans-serif; 
	letter-spacing: .5px; display: inline; 
}
.form-wrapper .checkbox-row input[type="checkbox"] { position: absolute; left: -1000em; }
.form-wrapper .checkbox-row input[type="checkbox"] + label:before {
	content: ""; display: inline-block; width: 32px; height: 32px; margin: 0 10px 0 0; vertical-align: bottom; 
	background: url('../images/form/checkbox-sprite.png') 0 0 no-repeat; position: relative; bottom: -4px;  
}
.form-wrapper .checkbox-row.active input[type="checkbox"] + label:before,
.form-wrapper .checkbox-row input[type="checkbox"]:checked + label:before { background-position: 0 -32px; }
.form-wrapper .checkbox-row.show-check-no input[type="checkbox"] + label:before { display: none !important; }
.form-wrapper .checkbox-row > a {
	background: url('../images/form/helpbg.png') 0 0 no-repeat; width: 22px; height: 22px; display: inline-block; 
	margin-left: 10px; /*line-height: 16px;*/ line-height: 20px; 
}
.form-wrapper .checkbox-row .glyphicon {
	opacity: 0; font-family: 'Glyphicons Halflings' !important; font-size: 15px; vertical-align: middle; margin-left: 5px; 
}
.form-wrapper .termsandcons { color: #999; font-size: 16px; font-family: 'adineue_pro_lightregular', sans-serif; letter-spacing: .5px; }
.form-wrapper .termsandcons a { color: #000; text-decoration: underline; }
.form-wrapper .termsandcons a:hover { text-decoration: none; }
.form-wrapper .footer { 
	background: url('../images/form/bck-footer-form.png') 0 0 no-repeat; background-size: 100%; padding: 35px 120px 0; height: 355px; 
}
.form-wrapper .footer .btn-primary { 
	background-color: #000; border-color: transparent; border-radius: 0; font-size: 14px; text-transform: uppercase; 
	padding: 19px 90px; font-family: 'adineue_pro_blackregular', sans-serif; letter-spacing: .5px; 
	transition: background-color ease-in-out .15s; 
	-ms-transition: background-color ease-in-out .15s; 
	-moz-transition: background-color ease-in-out .15s; 
	-webkit-transition: background-color ease-in-out .15s; 
}
.form-wrapper .footer .btn-primary:hover { background-color: #ff0000; border-color: transparent; }

#adi_newsletter_consent_label, #team_newsletter_consent_label {
    color: #000; font-size: 16px; position: relative; vertical-align: middle; width: auto; 
    font-family: 'adineue_pro_lightregular', sans-serif; letter-spacing: .5px;  
}

.popover {
	max-width: 600px; font-family: 'adineue_proregular', sans-serif; font-size: 13px; padding: 25px !important; 
	line-height: 19px; border: 15px solid #ccc; border-radius: 10px; -webkit-box-shadow: none; box-shadow: none; 
	color: #444; letter-spacing: .5px; 
}
.popover .popover-content a { color: #3475F2; text-decoration: none; }
.popover .popover-content a:hover { color: #000; }
.popover > .arrow { display: none; }
.popover .optin-consent-close.layover { text-align: right; display: block; }

#terms_and_conditions .modal-dialog, 
#newsletter_consent_level_2 .modal-dialog { 
	width: 800px; max-width: 85%; -webkit-box-shadow: 0 0 60px rgba(0,0,0,.4); box-shadow: 0 0 60px rgba(0,0,0,.4);  
	font-family: 'adihausregular', sans-serif; background: none; background-color: #fff; 
}
#terms_and_conditions .modal-dialog .modal-header, 
#newsletter_consent_level_2 .modal-dialog .modal-header { min-height: 16.43px; padding: 0 0; }
#terms_and_conditions .modal-dialog .modal-header button.close, 
#newsletter_consent_level_2 .modal-dialog .modal-header button.close { 
	background-color: #ff0000; opacity: 1; color: #fff; padding: 0; position: absolute; top: -50px; right: -50px; 
}

/* -- Subscription form Responsiveness -- */
@media (max-width: 1000px) {
	.modal-dialog { width: auto; }
	.modal-header { padding: 70px 80px 0; }
	.modal-body .subtext { padding: 5px 80px 30px; }
	.modal-header h4 { text-transform: uppercase; font-size: 20px; color: #000; line-height: 20px; }
	.form-wrapper .two-col { padding: 10px 80px 5px; }
	.form-wrapper .one-col:nth-child(0), 
	.form-wrapper .one-col:nth-child(2), 
	.form-wrapper .one-col:nth-child(4) { padding: 10px 3px 5px 80px; }
	.form-wrapper .one-col:nth-child(1), 
	.form-wrapper .one-col:nth-child(3), 
	.form-wrapper .one-col:nth-child(5) { padding: 10px 80px 5px 2px; }
	.form-wrapper .divider { padding: 20px 80px; }
	.form-wrapper .footer { padding: 35px 80px 0; }
}
@media (max-width: 874px) {
	.form-wrapper .mobileNumber .disclaimer { padding: 0 0 0 17px; }
	.form-wrapper select.two-digits { padding: 0 10px; }
}
@media (max-width: 767px) {
	.modal-dialog { margin: 40px auto; padding: 18px; }
	.modal-header { padding: 50px 40px 0; }
	.modal-body .subtext { padding: 5px 40px 30px; }
	.form-wrapper .two-col { padding: 10px 40px 5px; }
	.form-wrapper .one-col:nth-child(0), 
	.form-wrapper .one-col:nth-child(2), 
	.form-wrapper .one-col:nth-child(4) { padding: 10px 40px 5px; }
	.form-wrapper .one-col:nth-child(1), 
	.form-wrapper .one-col:nth-child(3), 
	.form-wrapper .one-col:nth-child(5) { padding: 10px 40px 5px; }
	.form-wrapper .divider { padding: 20px 40px; }
	.form-wrapper select.two-digits { padding: 0 5px; }
	.form-wrapper select.four-digits { padding: 0px 3px; }
	.form-wrapper .selectWrapper.width25 { width: calc(33% - 5px); }
	.form-wrapper .selectWrapper.width35 { width: 33%; margin-right: 0; }
	.form-wrapper .interest-checkbox { width: 100% !important; }
	.form-wrapper .footer { padding: 35px 40px 0; }
}
@media (max-width: 768px) {
	#newsletter_consent_level_2 .modal-dialog .modal-header button.close { top: -40px; right: -40px; }
}
@media (max-width: 640px) {
	.form-wrapper #subscription_mobileNumber { width: 100%; }
	.form-wrapper .mobileNumber .disclaimer { width: 100%; padding: 0px 0 0 0; }
	.form-wrapper .checkbox-row input[type="checkbox"] + label:before { display: block; margin: 0 10px 10px 0; }
	/*.form-wrapper .checkbox-row a { display: block; margin-left: 0; }*/
	.popover .popover-content a { display: initial; }
}
@media (max-width: 480px) {
	.form-wrapper .footer .btn-primary { padding: 19px 55px; }
	.form-wrapper .interest-row label { font-size: 12px; }
}

/* -- Error messages -- */
.form-wrapper ul { color: #ff0000; list-style: none; margin: 0; clear: both; }

.error-general { display: none; color: #fff; background-color: #f00; width: 100%; padding: 5px 120px 40px; }
div.newsletter-optin-consent { display: none; }
.clear { clear: both; }

.spacer-5 { height: 5px; }
.spacer-25 { height: 25px; }

.clearfix:after { content: " "; display: block; height: 0; clear: both; }

.message { padding: 25px; display: none; }

@media screen and (max-width: 767px) {
	.form-wrapper div.one-col { width: 100%; }
	.form-wrapper input, .form-wrapper select { width: 100%; }
	/*.form-wrapper .interest-row label { width: 60px; }
	.checkbox-row label { max-width: 70%; }*/
}

/* fix glyphicons */
.glyphicon.frontrow { font-family: 'Glyphicons Halflings' !important; }

/* Hiding the 15% sign on */
/* for desktop see frontrow.js */
#newsletter { display: none; }

/* -- CONFIRMATION PAGE -- */
#skrollr-body.config { background: #fff url('../images/confirmation/bck-top.jpg') 0 48px no-repeat fixed; background-size: 100%; }
.frContainer.confirmation { /*background-image: url('../images/confirmation/bck-top.jpg'); background-size: cover;*/ z-index: 2; }
.frContainer.confirmation .frWrapper { width: 100%; max-width: 950px; margin: 0 auto; position: relative; }
.frContainer.confirmation .confirm-logos, 
.frContainer.confirmation .success-text-block, 
.frContainer.confirmation .social-block { 
	position: relative; top: 400px; opacity: 0; 
	transition: ease-in-out .3s; 
	-ms-transition: ease-in-out .3s; 
	-moz-transition: ease-in-out .3s; 
	-webkit-transition: ease-in-out .3s;  
}
.frContainer.confirmation .confirm-logos.loaded, 
.frContainer.confirmation .success-text-block.loaded, 
.frContainer.confirmation .social-block.loaded { top: 0; opacity: 1; }
.frContainer.confirmation .confirm-logos { margin: 115px 0 0; display: inline-block; }
.frContainer.confirmation .confirm-logos img.middleone { margin: 0 20px; }
.frContainer.confirmation .success-text-block { margin-top: 35px; }
.frContainer.confirmation .success-text-block h2 { 
	margin: 0; padding: 0; text-transform: uppercase; font-size: 50px; color: #000; line-height: 44px; 
	font-family: 'adineue_pro_blackregular', sans-serif; 
}
.frContainer.confirmation .success-text-block h2 span.red { color: #ff0000; }
.frContainer.confirmation .success-text-block h2 span.light { font-size: 45px; font-family: 'adineue_pro_lightregular', sans-serif; }
.frContainer.confirmation .success-text-block p { 
	margin: 25px 0; display: inline-block; font-size: 16px; width: 55%; color: #000; 
	font-family: 'adineue_proregular', sans-serif !important; 
}
.frContainer.confirmation .social-block { margin: 30px 0 60px; display: inline-block; }
.frContainer.confirmation .social-block a { 
	margin-right: 12px; background-color: #ff0000; display: inline-block; border-radius: 30px;
	transition: background-color ease-in-out .15s; 
	-ms-transition: background-color ease-in-out .15s; 
	-moz-transition: background-color ease-in-out .15s; 
	-webkit-transition: background-color ease-in-out .15s;  
}
.frContainer.confirmation .social-block a:hover { margin-right: 12px; background-color: #fff }

.frContainer.bottom { background-image: url('../images/confirmation/bck-bottom-03.png'); background-size: 100%; z-index: 3; background-repeat: no-repeat; }
/*#skrollr-body.main.us .frContainer.bottom { background-image: url('../images/confirmation/bck-bottom-us.png'); }*/
/*.frContainer.bottom .frWrapper { width: 100%; max-width: 950px; margin: 0 auto; }*/
.frContainer.bottom .bottom-text-block { margin: 26% 0 0; display: inline-block; padding: 0 16% 0 50%; position: relative; }
/*#skrollr-body.main.us .frContainer.bottom .bottom-text-block { padding: 0 56% 0 10%; }*/
.frContainer.bottom .bottom-text-block h3 { 
	font-family: 'adineue_pro_lightregular', sans-serif; text-transform: uppercase; color: #fff; font-size: 20px; 
	line-height: 25px; margin: 0 0 20px 0; padding: 0; 
}
.frContainer.bottom .bottom-text-block h2 { 
	margin: 0; padding: 0; text-transform: uppercase; font-size: 35px; color: #ff0000; line-height: 34px; 
	font-family: 'adineue_pro_blackregular', sans-serif; letter-spacing: .5px; 
}
.frContainer.bottom .bottom-text-block p strong { font-family: adineue_pro_blackregular; }

/*#skrollr-body.main.us .frContainer.bottom .bottom-text-block h2 { font-size: 28px; line-height: 26px; }
#skrollr-body.main.us .frContainer.bottom .bottom-text-block h2 span.red span { color: #fff; }*/
.frContainer.bottom .bottom-text-block p { 
	margin: 25px 0; display: inline-block; font-size: 16px; width: 100%; color: #fff; letter-spacing: .5px; 
	padding-right: 18%; font-family: 'adineue_pro_lightregular', sans-serif !important; 
}
/*#skrollr-body.main.us .frContainer.bottom .bottom-text-block p { font-size: 14px; line-height: 18px; }*/
.frContainer.bottom .bottom-text-block .btn-primary, 
.frContainer.bottom .bottom-text-block .btn-primary:visited {
	text-decoration: none; color: #fff !important; text-decoration: none !important; 
	background-color: #000; border-color: transparent; border-radius: 0; font-size: 14px; text-transform: uppercase; 
	padding: 19px 90px; margin-bottom: 55%; font-family: 'adineue_pro_blackregular', sans-serif; 
	transition: background-color ease-in-out .15s; 
	-ms-transition: background-color ease-in-out .15s; 
	-moz-transition: background-color ease-in-out .15s; 
	-webkit-transition: background-color ease-in-out .15s; 
}
.frContainer.bottom .bottom-text-block .btn-primary:hover { background-color: #ff0000; border-color: transparent; }
/*#skrollr-body.main.us .frContainer.bottom .bottom-text-block .btn-primary, 
#skrollr-body.main.us .frContainer.bottom .bottom-text-block .btn-primary:visited { background-color: #ff0000; padding: 10px 60px; }
#skrollr-body.main.us .frContainer.bottom .bottom-text-block .btn-primary:hover { background-color: #000; }*/

/* -- Confirmation page Responsiveness -- */
@media (max-width: 1000px) {
	#skrollr-body.config { 
		background: #e0dfe0 url('../images/confirmation/bck-top-mob.jpg') top right no-repeat; background-size: 100%; 
	}
	.frContainer.confirmation .frWrapper { padding: 0 5%; }
	.frContainer.confirmation .success-text-block { margin-top: 15px; }
	.frContainer.confirmation .success-text-block h2 { font-size: 40px; line-height: 38px; }
	.frContainer.confirmation .success-text-block h2 span.light { font-size: 40px; }
	.frContainer.confirmation .success-text-block p { font-size: 15px; margin: 10px 0; line-height: 19px; }
	.frContainer.confirmation .confirm-logos { margin: 30px auto 0px; width: 100%; text-align: center; }
	.frContainer.confirmation .social-block { margin: 20px 0; }
    .frContainer.bottom { background-image: url('../images/confirmation/bck-bottom-mob-03.png'); background-size: cover; background-color: #fff; }
    .frContainer.bottom .frWrapper { padding: 0 10%;  }
	.frContainer.bottom .bottom-text-block { margin: 115% 0 0; padding: 0; text-align: center; }
	#skrollr-body.main.us .frContainer.bottom .bottom-text-block { padding: 0; /*text-align: left;*/ max-width: 100%; }
	.frContainer.bottom .bottom-text-block h3 { margin: 0 0 5px 0; }
	.frContainer.bottom .bottom-text-block h2 { font-size: 45px; line-height: 38px; }
	#skrollr-body.main.us .frContainer.bottom .bottom-text-block h2 { font-size: 45px; line-height: 45px; }
	.frContainer.bottom .bottom-text-block p { padding-right: 0; margin-top: 0; font-size: 21px; line-height: 24px; }
	#skrollr-body.main.us .frContainer.bottom .bottom-text-block p { font-size: 22px; line-height: 24px; margin-top: 15px; }
	.frContainer.bottom .bottom-text-block .btn-primary, 
	.frContainer.bottom .bottom-text-block .btn-primary:visited { width: 100%; }
	#skrollr-body.main.us .frContainer.bottom .bottom-text-block .btn-primary, 
	#skrollr-body.main.us .frContainer.bottom .bottom-text-block .btn-primary:visited { padding: 10px 30px; }
}
@media (max-width: 640px) {
	.frContainer.confirmation .confirm-logos img { height: 40px; }
	.frContainer.confirmation .success-text-block h2 { font-size: 30px; line-height: 28px; }
	.frContainer.confirmation .success-text-block h2 span.light { font-size: 30px; }
	.frContainer.bottom .frWrapper { padding: 0 5%;  }
	.frContainer.bottom .bottom-text-block h3 { font-size: 17px; line-height: 17px; }
	.frContainer.bottom .bottom-text-block h2 { font-size: 24px; line-height: 24px; }
	.frContainer.bottom .bottom-text-block p { font-size: 14px; line-height: 16px; }
	#skrollr-body.main.us .frContainer.bottom .bottom-text-block { padding: 0 5%; }
	#skrollr-body.main.us .frContainer.bottom .bottom-text-block h2 { font-size: 28px; line-height: 26px; }
	#skrollr-body.main.us .frContainer.bottom .bottom-text-block p { font-size: 12px; line-height: 13px; }
}
@media (max-width: 530px) {
	.frContainer.confirmation .success-text-block h2 span.light { font-size: 28px; }
	.frContainer.confirmation .success-text-block p { font-size: 14px; line-height: 16px; }
	.frContainer.confirmation .social-block img { width: 40px; }
}
@media (max-width: 480px) {
	#skrollr-body.config { background-image: url('../images/confirmation/bck-top-mob2.jpg'); }
}

#footer.footer-onesite {
	padding: 24px 0 0 !important;
}

#footer.footer-onesite .footer-actions-container{
	margin: 40px 0 0 !important;
}

.maintenance-block {display: none;}

